-S 2  -X RUN  -Q 0 -L 3   134 400
-S 2  -X RUN  -Q 0 -L 3   95 300
-S 1  -X RUN  -Q 1 -L 3   88 300
-S 1  -X RUN  -Q 1 -L 3   84 300
-S 0  -X RUN  -Q 2 -L 3   81 250
-S 0  -X RUN  -Q 2 -L 3   78 400
-S 0  -X RUN  -Q 3 -L 1   62 250
-S 0  -X RUN  -Q 3 -L 1   48 250
-S 3  47 175
-S 4  45 400
-S 3  36 200
-S 4  35 400
-S 3  32 150
-S 3  28 175
-S 4  18 125
-S 3  15 100
